Subject: Re: Caudel

From: "T. Phelps" <[email-masked]>
Date: Fri, 30 Sep 1994 15:58:21 GMT

I appreciate everyone's help.  I am inclined to favor the idea of sweetened 
milk with spices and wine given Byrd's preference for milk at almost any 
time.  I've also figured out that blue wing was probably teal.  The diaries 
are fascinating and asking for help from the net is as close as I can come 
to asking questions of Byrd himself.  Thank you.  Tina.